FR EN DE ES PT IT
Perfil Ankama

Perfil de Ankama de sunduri

Contactar Solicitar amistad
Inscrito desde el 15/03/2020

Presentación

sunduri aún no ha escrito ninguna descripción personalizada

Personajes

Sundari
Sacrógrito Nvl 199 Atcham
Darksoul

Actividad en el foro dofus

7 145
"La versión de DOFUS que tienes instalada, la 2.55.11.17, no es compatible con este servidor. Para poder jugar, instala la versión 2.56.0.0. El cliente DOFUS se va a cerrar".

He probado las posibles soluciones que se dan en el foro para problemas similares y sigue igual: desinstalar e instalar el cliente más actualizado, ejecutar como administrador y demás. También he desinstalado y he vuelto a instalar desde la web y lo que me instala es el 2.55. No deja actualizar a 2.56 desde el launcher....